# Exports

## EXPORTS Lua code examples for Server Side

<pre class="language-lua"><code class="lang-lua"><strong>local netIdEntity = 12345 -- e.g. vehicle id server/player source
</strong>local name = "trucker" -- example set for "trucker" in config.lua
local nameDisplay = "Stolen vehicle with a GPS transmitter"
exports["sfgps"]:registerOtherBlip(netIdEntity, name, nameDisplay)
</code></pre>

```lua
local netIdEntity = 12345 -- e.g. vehicle id server/player source
exports["sfgps"]:removeOtherBlip(netIdEntity)
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.scriptsfivem.com/resources/sfgps/exports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
